@font-face {
  font-family: "iconfont"; /* Project id 5110673 */
  src: url('//at.alicdn.com/t/c/font_5110673_piltukd7uod.woff2?t=1769061051183') format('woff2'),
       url('//at.alicdn.com/t/c/font_5110673_piltukd7uod.woff?t=1769061051183') format('woff'),
       url('//at.alicdn.com/t/c/font_5110673_piltukd7uod.ttf?t=1769061051183') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.acon-weixin:before {
  content: "\e602";
}

.acon-shijian1:before {
  content: "\e611";
}

.acon-wode:before {
  content: "\e646";
}

.acon-duoyuyan:before {
  content: "\e654";
}

.acon-shipin:before {
  content: "\e644";
}

.acon-in:before {
  content: "\e60d";
}

.acon-youjian:before {
  content: "\e624";
}

.acon-zuo:before {
  content: "\e63c";
}

.acon-youjiantou:before {
  content: "\e600";
}

.acon-you:before {
  content: "\e608";
}

.acon-F:before {
  content: "\e61f";
}

.acon-jiaoxue:before {
  content: "\e607";
}

.acon-yanjiu:before {
  content: "\e601";
}

.acon-dianhua:before {
  content: "\e842";
}

.acon-shijian:before {
  content: "\e854";
}

.acon-douyin:before {
  content: "\e8db";
}

.acon-weizhi:before {
  content: "\e61d";
}

.acon-x:before {
  content: "\ea8c";
}

.acon-qianbichizi:before {
  content: "\e651";
}

.acon-mti-zhuanjia:before {
  content: "\e8cd";
}

